Bundle-QuadPres

Prerequisites

Bundle-QuadPres declares the following 12 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
CGI0CGI-4.09122.86
Config::IniFiles0Config-IniFiles-2.83134.29
Data::Dumper0Data-Dumper-2.154108.57
Error0Error-0.17022134.29
File::Find0perl0.00
Getopt::Long0Getopt-Long-2.42125.71
HTML::Links::Localize0HTML-Links-Localize-v0.2.8131.43
MIME::Types0MIME-Types-2.09128.57
perl5.008perl0.00
strict0perl0.00
vars0perl0.00
warnings0perl0.00

Bundle-QuadPres declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.36Module-Build-0.4210134.285714285714